{
    "dc_identifier": "nl.ws0665.2k.2020.60",
    "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van een mantelbuis (t.b.v. een glasvezelkabel) in het profiel van vrije ruimte van primaire waterkering dijktraject 69, ter hoogte van dijkpaal 69.038, in de Laurentiusstraat (ongenummerd) te Blerick in de gemeente Venlo",
    "dc_type": "2k",
    "dc_description": "het aanleggen en behouden van een mantelbuis in het profiel van vrije ruimte van primaire waterkering dijktraject 69, ter hoogte van dijkpaal 69.038, in de Laurentiusstraat te Blerick",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-13208",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-11-24",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "191",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2020.60.doc.1",
            "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van een mantelbuis (t.b.v. een glasvezelkabel) in het profiel van vrije ruimte van primaire waterkering dijktraject 69, ter hoogte van dijkpaal 69.038, in de Laurentiusstraat (ongenummerd) te Blerick in de gemeente Venlo",
            "foi_fileName": "wsb-2020-13208.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-13208.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.60.doc.2",
            "dc_title": "Watervergunning 2020-Z8961",
            "foi_fileName": "exb-2020-63742.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-63742/1/bijlage/exb-2020-63742.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.60.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2020-63743.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-63743/1/bijlage/exb-2020-63743.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.60.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2020-63744.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-63744/1/bijlage/exb-2020-63744.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.60.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2020-63745.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-63745/1/bijlage/exb-2020-63745.pdf"
        }
    ]
}